[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyPattern2

# Interface: SupplyPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:5720](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5720)

## Properties

### supply

> **supply**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5721](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5721)
